import { TestBed } from '@angular/core/testing';

import { WaitForDomService } from './wait-for-dom.service';

describe('WaitForDomService', () => {
  let service: WaitForDomService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WaitForDomService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
